On Tue, Jun 17, 2003 at 09:54:27AM +0200, info sylvax.net wrote:
> hello,
> 
> when I launch ./configure, I get this error:
> 
> config.status: creating po-script-fu/Makefile
> config.status: executing default commands
> invoking perl for configuration...
> checking for PDL support... yes
> Unable to determine ANY directory path to DL::Core::Dev module
> [EMAIL PROTECTED] gimp-1.2.5]
> 
> 
> Where can I define those directories?
> 
> thanks
> 
> sylvain

        Hmm... This looks like you may be just running ./configure by default. 
If you run ./configure --help, you'll see an option for --disable-perl. The 
perl extentions for Gimp-Perl are enabled by default. so If you don't have 
Gimp-Perl installed, ./configure will blow up. do a 

        ./configure --disable-perl

        and see what you get.

                                                        BL.
-- 
Brad Littlejohn                         | Email:        [EMAIL PROTECTED]
Unix Systems Administrator,             |           [EMAIL PROTECTED]
Web + NewsMaster, BOFH.. Smeghead! :)   |   http://www.wizard.com/~tyketto
  PGP: 1024D/E319F0BF 6980 AAD6 7329 E9E6 D569  F620 C819 199A E319 F0BF

_______________________________________________
Gimp-user mailing list
[EMAIL PROTECTED]
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-user

Reply via email to